Bug 1258140 - [abrt] abrt-addon-ccpp
Summary: [abrt] abrt-addon-ccpp
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: abrt
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9ba358ee4f47f76c21e979c6185...
Depends On:
Blocks: 1255259
TreeView+ depends on / blocked
 
Reported: 2015-08-29 14:19 UTC by Алексей Смирнов
Modified: 2016-04-15 21:32 UTC (History)
7 users (show)

Fixed In Version: abrt-2.8.0-5.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-15 21:32:18 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (1017 bytes, text/plain)
2015-08-29 14:19 UTC, Алексей Смирнов
no flags Details
File: environ (67 bytes, text/plain)
2015-08-29 14:19 UTC, Алексей Смирнов
no flags Details

Description Алексей Смирнов 2015-08-29 14:19:42 UTC
Version-Release number of selected component:
abrt-addon-ccpp-2.6.2-6.fc24

Additional info:
reporter:       libreport-2.6.2
cmdline:        /usr/bin/python3 -u /usr/bin/abrt-action-install-debuginfo --ids /proc/self/fd/3 --
executable:     /usr/bin/abrt-action-install-debuginfo
kernel:         4.2.0-0.rc8.git1.1.fc24.x86_64
runlevel:       N 5
type:           Python3
uid:            173

Truncated backtrace:
__init__.py:84:error_msg_and_die:BrokenPipeError: [Errno 32] Обрыв канала

Traceback (most recent call last):
  File "/usr/bin/abrt-action-install-debuginfo", line 242, in <module>
    result = downloader.download(missing, download_exact_files=exact_fls)
  File "/usr/lib64/python3.4/site-packages/reportclient/debuginfo.py", line 312, in download
    print(_("Initializing package manager"))
BrokenPipeError: [Errno 32] Обрыв канала

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/bin/abrt-action-install-debuginfo", line 244, in <module>
    error_msg_and_die("Can't download debuginfos: %s", ex)
  File "/usr/lib64/python3.4/site-packages/reportclient/__init__.py", line 84, in error_msg_and_die
    sys.stderr.write("%s\n" % (fmt % args))
BrokenPipeError: [Errno 32] Обрыв канала

Local variables in innermost frame:
args: (BrokenPipeError(32, 'Обрыв канала'),)
fmt: "Can't download debuginfos: %s"

Comment 1 Алексей Смирнов 2015-08-29 14:19:45 UTC
Created attachment 1068289 [details]
File: backtrace

Comment 2 Алексей Смирнов 2015-08-29 14:19:46 UTC
Created attachment 1068290 [details]
File: environ

Comment 3 Jan Kurik 2016-02-24 13:41:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Fedora Update System 2016-04-12 10:29:56 UTC
abrt-2.8.0-5.fc24 libreport-2.7.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b45de0a504

Comment 6 Fedora Update System 2016-04-13 21:25:38 UTC
abrt-2.8.0-5.fc24, libreport-2.7.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b45de0a504

Comment 7 Fedora Update System 2016-04-15 21:32:14 UTC
abrt-2.8.0-5.fc24, libreport-2.7.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.